Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05599 DIP/Input Trivial Always Jun 2, 2014, 20:39 Feb 14, 2017, 17:16
Tester kamilz View Status Public Platform MAME (Official Binary)
Assigned To Resolution Fixed OS Windows Vista/7/8 (64-bit)
Status [?] Resolved Driver srmp2.cpp
Version 0.153 Fixed in Version 0.183 Build 64-bit
Summary 05599: rmgoldyh: DIP Settings
Description On mame except 1, all settings are undefined.

Hope that helps.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems rmgoldyh
Attached Files
txt file icon rmgoldyh.txt (7,006 bytes) Jun 2, 2014, 20:39 Uploaded by kamilz
DIP EXPLANATION TEXT
[Show Content]
jpg file icon j1.jpg (163,885 bytes) Jun 2, 2014, 20:39 Uploaded by kamilz
kamilz
jpg file icon j2.jpg (137,627 bytes) Jun 2, 2014, 20:40 Uploaded by kamilz
kamilz
jpg file icon j3_3.jpg (129,947 bytes) Jun 2, 2014, 20:40 Uploaded by kamilz
kamilz
jpg file icon j4.jpg (135,480 bytes) Jun 2, 2014, 20:41 Uploaded by kamilz
kamilz
Relationships
There are no relationsihp linked to this issue.
Notes
3
User avatar
No.10764
NekoEd
(Senior Tester)
Jun 4, 2014, 22:33
Thank you!
User avatar
No.10772
Stiletto
(Developer)
Jun 6, 2014, 22:48
kamilz, you're awesome, please keep up the good work. :-)
User avatar
No.10773
kamilz
(Tester)
Jun 7, 2014, 07:28
I'll try to do my best ;)

Thanks to various web sites/blogs and it's authors. For this one I asked the blog's owner he helped a lot (check link on text file).
I believe everybody does great work!